Subject: [dnsop] FYI -- [[email-masked]: 64th IETF - DRAFT Agenda]

From: David Meyer <[email-masked]>
Date: Mon, 10 Oct 2005 14:10:10 -0700

----- Forwarded message from IETF Agenda <[email-masked]> -----

> From: IETF Agenda <[email-masked]>
> To: Working Group Chairs <[email-masked]>
> Cc: [email-masked]
> Subject: 64th IETF - DRAFT Agenda 
> Date: Fri, 07 Oct 2005 23:59:45 -0400
> 
> This is the first DRAFT of the agenda for the 64th IETF Meeting. Please note the
> following cutoff dates:
> 
> October 12, Wednesday - Cutoff date for requests to reschedule Working Group
> and BOF meetings 09:00 ET (13:00 GMT)
> October 17, Monday - Final Working Group and BOF agenda to be published
> 
> Send all comments to [email-masked]
> =======================================================================
> 
> Draft Agenda of the Sixty-fourth IETF
> November 6-11, 2005
> As of 10/7/2005
> 
> SUNDAY, November 6, 2005
> 1200-1900 Registration - 
> 1300-1430 Newcomer???s Training - 
> 1300-1500 Security Tutorial - 
> 1500-1700 Introduction to WG Leadership: Chairs & Editors - 
> 1500-1700 DNS for Programmers - 
> 1700-1900 Welcome Reception -  
> 
> MONDAY, November 7, 2005
> 0800-1800 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I 
> APP  apparea    Applications and Transportation Joint Area Meeting 
> INT  dnsext     DNS Extensions WG
> INT  eap        Extensible Authentication Protocol WG
> OPS  grow       Global Routing Operations WG
> RTG  ccamp      Common Control and Measurement Plane WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> APP  lemonade   Enhancements to Internet email to Support Diverse Service
> Environments WG
> INT  ipdvb      IP over Digital Video Broadcast WG
> INT  l2vpn      Layer 2 Virtual Private Networks WG
> OPS  capwap     Control and Provisioning of Wireless Access Points WG
> OPS  v6ops      IPv6 Operations WG
> SEC  dkim       Domain Keys Identified Mail BOF
> TSV  ecrit      Emergency Context Resolution with Internet Technologies WG
> TSV  ippm       IP Performance Metrics WG
> 
> 1510-1710 Afternoon Session II 
> INT  softwire   Softwire BOF
> OPS  bmwg       Benchmarking Methodology WG
> RTG  rtgarea    Routing Area Meeting
> SEC  krb-wg     Kerberos WG
> TSV  rmt        Reliable Multicast Transport WG
> TSV  sipping    Session Initiation Protocol Investigation WG
> 
> 1710-1740 Afternoon Refreshment Break -
> 1740-1840 Afternoon Session III
> APP  calsify    Calendaring and Scheduling Standards Simplification WG
> INT  mipshop    MIPv6 Signaling and Handoff Optimization WG
> INT  ntp        Network Time Protocol WG
> OPS  opsarea    Operations & Management Open Area
> RTG  rpsec      Routing Protocols Security Requirements WG
> SEC  smime      S/MIME Mail Security WG
> TSV  fecframe   FEC over Transport Framework BOF
> 
> 1850-1950 Afternoon Session IV
> APP  xmlpatch   XML-Patch-Ops BOF
> INT  netlmm     Network-based Localized Mobility Management BOF
> INT  ntp        Network Time Protocol WG
> OPS  opsarea    Operations & Management Open Area
> RTG  bfd        Bidirectional Forwarding Detection WG
> SEC  ltans      Long-Term Archive and Notary Services WG
> SEC  syslog     Security Issues in Network Event Logging WG
> TSV  pmtud      Path MTU Discovery WG
> 
> TUESDAY, November 8, 2005
> 0800-1800 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP  rui        Remote UI BOF
> INT  ipv6       IP Version 6 WG
> INT  monami6    Mobile Nodes and Multiple Interfaces in IPv6 BOF
> OPS  radext     Radius Extensions WG
> RTG  mpls       MultiProtocol Label Switching WG
> SEC  sasl       Simple Authentication and Security Layer WG
> TSV  nfsv4      Network File System Version 4 WG
> TSV  xcon       Centralized Conferencing WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> APP  imapext    Internet Message Access Protocol Extension WG
> INT  16ng       IPv6 over IEEE 802.6(e) Network BOF
> RTG  forces     Forwarding and Control Element Separation WG
> RTG  idr        Inter-Domain Routing WG
> SEC  isms       Integrated Security Model for SNMP WG
> SEC  pkix       Public-Key Infrastructure (X.509) WG
> TSV  rserpool   Reliable Server Pooling WG
> TSV  sip        Session Initiation Protocol WG
> 
> 1510-1710 Afternoon Session II
> GEN  edu        EduTeam General Meeting
> INT  mip4       Mobility for IPv4 WG
> OPS  dnsop      Domain Name System Operations WG
> RTG  gels       GMPLS Controlled Ethernet Label Switching BOF
> RTG  ospf       Open Shortest Path First IGP WG
> SEC  tls        Transport Layer Security WG
> TSV  behave     Behavior Engineering for Hindrance Avoidance WG
> TSV  dccp       Datagram Congestion Control Protocol WG
> 
> 1710-1740 Afternoon Refreshment Break -
> 1740-1840 Afternoon Session III
> APP  crisp      Cross Registry Information Service Protocol WG
> INT  dhc        Dynamic Host Configuration WG
> INT  pana       Protocol for Carrying Authenticaion for Network Access WG
> IRTF  mobopts   IP Mobility Optimizations RG
> OPS  imss       Internet and Management Support for Storage WG
> RTG  rtgwg      Routing Area WG
> SEC  pki4ipsec  Profiling Use of PKI in IPSEC WG
> TSV  enum       Telephone Number Mapping WG
> 
> 1850-1950 Afternoon Session IV
> APP  opes       Open Pluggable Edge Services WG
> GEN  ipr        Intellectual Property Rights WG
> INT  dhc        Dynamic Host Configuration WG
> INT  ipoib      IP over InfiniBand WG
> IRTF  mobopts   IP Mobility Optimizations RG
> OPS  opsec      Operational Security Capabilities for IP Network Infrastructure
> WG
> SEC  msec       Multicast Security WG
> TSV  enum       Telephone Number Mapping WG
> 
> WEDNESDAY, November 9, 2005
> 0800-1700 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP  lemonade   Enhancements to Internet email to Support Diverse Service
> Environments WG
> INT  dna        Detecting Network Attachment WG
> INT  pwe3       Pseudo Wire Emulation Edge to Edge WG
> OPS  mboned     MBONE Deployment WG
> RTG  sidr       Secure Inter-Domain Routing BOF
> SEC  kitten     Kitten (GSS-API Next Generation) WG
> TSV  mmusic     Multiparty Multimedia Session Control WG
> TSV  nsis       Next Steps in Signaling WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> APP  geopriv    Geographic Location/Privacy WG
> APP  sieve      Sieve Mail Filtering Language WG
> INT  nemo       Network Mobility WG
> INT  trill      Transparent Interconnection of Lots of Links WG
> RTG  l1vpn      Layer 1 Virtual Private Networks WG
> SEC  inch       Extended Incident Handling WG
> SEC  mobike     IKEv2 Mobility and Multihoming WG
> TSV  sipping    Session Initiation Protocol Investigation WG
> 
> 1510-1610 Afternoon Session II
> GEN  pesci      Process Evolution Consideration for the IETF BOF
> INT  autoconf   Ad-Hoc Network Autoconfiguration BOF
> RTG  isis       IS-IS for IP Internets WG
> SEC  mobike     IKEv2 Mobility and Multihoming WG
> TSV  xcon       Centralized Conferencing WG
> 
> 1610-1700 Afternoon Refreshment Break -
> 1700-1930 IETF Operations and Administration Plenary - 
> 	Session Chair: Brian Carpenter
> 
> 2200          Late Night Session
>       PGP Key Signing 
> 
> THURSDAY, November 10, 2005
> 0800-1700 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP  iee        Internationalized Email and Extensions BOF
> GEN  techspec   Requirements for IETF Technical Specification Publication BOF
> INT  mip6       Mobility for IPv6 WG
> IRTF  rrg       Routing Research Group
> RTG  pce        Path Computation Element WG
> SEC  emu        EAP Method Update BOF
> TSV  tcpm       TCP Maintenance and Minor Extensions WG
> TSV  voipeer    VoIP Peering and Interconnect BOF
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> APP  geopriv    Geographic Location/Privacy WG
> INT  hip        Host Identity Protocol WG
> INT  l3vpn      Layer 3 Virtual Private Networks WG
> OPS  psamp      Packet Sampling WG
> RTG  manet      Mobile Ad hoc Networks WG
> SEC  saag       Open Security Area Directorate
> TSV  sip        Session Initiation Protocol WG
> 
> 1510-1610 Afternoon Session II
> APP  ldapbis    LDAP (v3) Revision WG
> INT  6lowpan    IPv6 over Low Power WPAN WG
> OPS  ipcdn      IP over Cable Data Network WG
> RTG  pim        Protocol Independent Multicast WG
> SEC  btns       Better Than Nothing Security WG
> TSV  nsis       Next Steps in Signaling WG
> TSV  speechsc   Speech Services Control WG
> 
> 1610-1700 Afternoon Refreshment Break -
> 1700-1930 Technical Plenary - 
> 	Session Chair: Leslie Daigle
> 
> FRIDAY, November 11, 2005
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP  simple     SIP for Instant Messaging and Presence Leveraging Extensions WG
> INT  shim6      Site Multihoming by IPv6 Intermediation WG
> TSV  avt        Audio/Visual Transport WG
> 
> 1230-1500Afternoon Session I
> IRTF  hiprg     Host Identity Protocol RG
> 
> 

----- End forwarded message -----